Subject: Re: [Zmagnette] Zmagnette Digest, Vol 1, Issue 21 <zmagnette.autox.team.net>

From: <[email-masked]>
Date: Tue, 22 Oct 2013 18:12:37 -0700

Hey John,
Find one or two of the oldest spring shops in your area and show them the problem on your car, visually. They should be able to help. I have used the San Diego Spring shop for years and were always helpful.
Buckey
---- [email-masked] wrote: 
> Send Zmagnette mailing list submissions to
> 	[email-masked]
> 
> To subscribe or unsubscribe via the World Wide Web, visit
> 	http://autox.team.net/mailman/listinfo/zmagnette
> or, via email, send a message with subject or body 'help' to
> 	[email-masked]
> 
> You can reach the person managing the list at
> 	[email-masked]
> 
> When replying, please edit your Subject line so it is more specific
> than "Re: Contents of Zmagnette digest..."
> 
> 
> Today's Topics:
> 
>    1. Re: New Member (Arch Boston)
>    2. Signing up (Mark J Bradakis)
>    3. Re: Window stuck (Edward Brorein)
>    4. Rear Springs (John Perkins)
>    5. Re: Window stuck (Steven Trovato)
>    6. Re: Window stuck (Steven Trovato)
>    7. Re: Rear Springs (Steven Trovato)
>    8. Re: Rear Springs (Allen Bachelder)
> 
> 
> ----------------------------------------------------------------------
> 
> Message: 1
> Date: Tue, 22 Oct 2013 17:32:01 -0400
> From: Arch Boston <[email-masked]>
> To: Chris Kotting <[email-masked]>
> Cc: "[email-masked]" <[email-masked]>
> Subject: Re: [Zmagnette] New Member
> Message-ID: <[email-masked]>
> Content-Type: text/plain;	charset=us-ascii
> 
> There is a very old saying...  If it ain't broke don't fix it!  Things have been working -- I would advocate leaving things exactly as they are. Arch
> 
> Sent from my iPad
> 
> On Oct 22, 2013, at 4:44 PM, Chris Kotting <[email-masked]> wrote:
> 
> > AFAIK we can't set things up so that new members have to be "vetted," we can kick someone off the list for bad behaviour, or force their posts to go through "moderation" (they don't go out unless we approve them.)
> > 
> > The fact is that I've been on one or another of the team.net lists for close to 20 years (Spridgets and MGs, mostly, but also Triumphs and a few others) I have yet to encounter a spam problem on any of them.
> > 
> > Chris K.
> > 
> > 
> > 
> > _______________________________________________
> > Zmagnette mailing list
> > 
> > Donate: http://www.team.net/donate.html
> > Archive: http://www.team.net/archive
> > Forums: http://www.team.net/forums
> > Unsubscribe/Manage: http://autox.team.net/mailman/options/zmagnette/[email-masked]
> > 
> 
> 
> ------------------------------
> 
> Message: 2
> Date: Tue, 22 Oct 2013 15:49:52 -0600
> From: Mark J Bradakis <[email-masked]>
> To: [email-masked]
> Subject: [Zmagnette] Signing up
> Message-ID: <[email-masked]>
> Content-Type: text/plain; charset=ISO-8859-1; format=flowed
> 
> Chris Kotting wrote:
> > AFAIK we can't set things up so that new members have to be "vetted," 
> > we _can_ kick someone off the list for bad behaviour, or force their 
> > posts to go through "moderation" (they don't go out unless we approve 
> > them.)
> >
> 
> The list can be set to require approval of new subscribers.  The admins 
> could send the applicants an
> email asking some simple, inforative questions, and accept or decline.
> 
> 
> > The fact is that I've been on one or another of the team.net lists for 
> > close to 20 years (Spridgets and MGs, mostly, but also Triumphs and a 
> > few others) I have yet to encounter a spam problem on _any_ of them.
> >
> 
> The biggest problem at the moment is list members who have their 
> addresses hacked, so spammers
> send stuff to the list which does go out, because as far as Mailman is 
> concerned it came from a real
> list subscriber.  But it doesn't happen very often.
> 
> mjb.
> 
> ps:  Yes, I changed the subject line.
> 
> 
> 
> 
> ------------------------------
> 
> Message: 3
> Date: Tue, 22 Oct 2013 15:41:42 -0700 (PDT)
> From: Edward Brorein <[email-masked]>
> To: Steven Trovato <[email-masked]>,
> 	"[email-masked]" <[email-masked]>
> Subject: Re: [Zmagnette] Window stuck
> Message-ID:
> 	<[email-masked]>
> Content-Type: text/plain; charset="iso-8859-1"
> 
> Hi Steve,
> ?
> It might be you have worn mechanism and it has jumped half a tooth and jammed. Possibly pulling up or down on the window may get it unstuck?
> ?
> Good luck with it!
> ?
> Ed
> ?
> 
> 
> ________________________________
> From: Steven Trovato <[email-masked]>
> To: "[email-masked]" <[email-masked]> 
> Sent: Tuesday, October 22, 2013 4:08 PM
> Subject: [Zmagnette] Window stuck
> 
> 
> OK, time to get back to an actual Magnette issue.? I was out in my 
> Magnette yesterday, and everything was going so well, right until I 
> decided to close my window.? Nothing.? Stuck solid.? The handle moves 
> back and forth a few inches, but the window does not move at all.? In 
> a moment of impressive self control, I did not apply any more force 
> to the handle.? I guess the next step is to remove the inner panel 
> and see what is going on in there.? I have not figured out how to do 
> that, but I have not cracked a manual or investigated at all 
> yet.? That window had always operated smoothly and effortlessly.? It 
> operated easier than the one in my Miata.? I&apos;ll let you know what I 
> find in there. 
> 
> 
> -Steve T.
> 
> _______________________________________________
> Zmagnette mailing list
> 
> Donate: http://www.team.net/donate.html
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
> Unsubscribe/Manage: http://autox.team.net/mailman/options/zmagnette/[email-masked]
> -------------- next part --------------
> An HTML attachment was scrubbed...
> URL: <http://autox.team.net/pipermail/zmagnette/attachments/20131022/139376e2/attachment-0001.html>
> 
> ------------------------------
> 
> Message: 4
> Date: Tue, 22 Oct 2013 18:00:31 -0500
> From: John Perkins <[email-masked]>
> To: "[email-masked]" <[email-masked]>
> Subject: [Zmagnette] Rear Springs
> Message-ID: <[email-masked]>
> Content-Type: text/plain; charset=ISO-8859-1; format=flowed
> 
> I am in need of a rebuildable pair of rear springs for my ZA.  The 
> springs on my car have notches where the edge of the lower leaf has 
> ground its way a quarter to half way through the leaf above on most of 
> the leaves.  Any suggestions?
> Perkins
> 
> 
> ------------------------------
> 
> Message: 5
> Date: Tue, 22 Oct 2013 19:12:54 -0400
> From: Steven Trovato <[email-masked]>
> To: "[email-masked]" <[email-masked]>
> Subject: Re: [Zmagnette] Window stuck
> Message-ID: <[email-masked]>
> Content-Type: text/plain; charset=us-ascii; format=flowed
> 
> That might be the case.  Unfortunately the window is all the way down 
> so I can't pull or push it until I remove the door panel.  When that 
> happens is the mechanism toast or is there a way to fix it?  Thanks.
> 
> -Steve T.
> 
> At 06:41 PM 10/22/2013, Edward Brorein wrote:
> >Hi Steve,
> >
> >It might be you have worn mechanism and it has jumped half a tooth 
> >and jammed. Possibly pulling up or down on the window may get it unstuck?
> >
> >Good luck with it!
> >
> >Ed
> 
> 
> 
> ------------------------------
> 
> Message: 6
> Date: Tue, 22 Oct 2013 19:16:42 -0400
> From: Steven Trovato <[email-masked]>
> To: charles durning <[email-masked]>
> Cc: [email-masked]
> Subject: Re: [Zmagnette] Window stuck
> Message-ID: <[email-masked]>
> Content-Type: text/plain; charset=us-ascii; format=flowed
> 
> Thank you.  I'll keep that in mind.  So, I'm wondering, the last two 
> things you sent went directly to me and not to the list.  Was that 
> intentional or are you a victim of the reply button only sending to 
> the individual?  We have been having a lengthy discussion on that, in 
> case you haven't been following along.
> 
> -Steve T.
> 
> At 06:00 PM 10/22/2013, charles durning wrote:
> >Steve,
> >
> >It's an easy job, less than 1 hour.  The window reg is a breeze in 
> >these cars.  I do have some spare window regs if you are in a 
> >bind.  They''re rusty but work.  The left rear looks almost new with no rust.
> >
> >
> >Charlie Durning
> 
> 
> 
> ------------------------------
> 
> Message: 7
> Date: Tue, 22 Oct 2013 19:28:26 -0400
> From: Steven Trovato <[email-masked]>
> To: John Perkins <[email-masked]>,	"[email-masked]"
> 	<[email-masked]>
> Subject: Re: [Zmagnette] Rear Springs
> Message-ID: <[email-masked]>
> Content-Type: text/plain; charset=us-ascii; format=flowed
> 
> There are spring shops that do all kinds of fabrication and 
> repair.  I don't know if they could help, but I would check in with 
> one of them and see what they say.  They might be able to replace 
> just that one leaf if the rest are ok.  Worth asking.
> 
> -Steve T.
> 
> At 07:00 PM 10/22/2013, John Perkins wrote:
> >I am in need of a rebuildable pair of rear springs for my ZA.  The 
> >springs on my car have notches where the edge of the lower leaf has 
> >ground its way a quarter to half way through the leaf above on most 
> >of the leaves.  Any suggestions?
> >Perkins
> 
> 
> 
> ------------------------------
> 
> Message: 8
> Date: Tue, 22 Oct 2013 20:31:29 -0400
> From: Allen Bachelder <[email-masked]>
> To: zmagnette <[email-masked]>
> Subject: Re: [Zmagnette] Rear Springs
> Message-ID: <[email-masked]>
> Content-Type: text/plain; charset=us-ascii
> 
> If it were me, I'd call John Twist.  John makes new/rebuilt MGB springs by re-arching the old leaves and adding one extra.  The B/GT had seven leaves; the ones John made for me have eight.  I've had 'em on the car for several years now and they're great.  In fact, he's now building me a set for my '65 tourer.
> 
> The question would be - can he do the same for a Magnette?  
> 
> ' Worth checking out. Tell John I sentcha...
> Allen
> *********************************************
> Allen & Florrie Bachelder
> North Street, MI
> [email-masked]
> *********************************************
> 
> 
> On Oct 22, 2013, at 7:28 PM, Steven Trovato wrote:
> 
> > There are spring shops that do all kinds of fabrication and repair.  I don't know if they could help, but I would check in with one of them and see what they say.  They might be able to replace just that one leaf if the rest are ok.  Worth asking.
> > 
> > -Steve T.
> > 
> > At 07:00 PM 10/22/2013, John Perkins wrote:
> >> I am in need of a rebuildable pair of rear springs for my ZA.  The springs on my car have notches where the edge of the lower leaf has ground its way a quarter to half way through the leaf above on most of the leaves.  Any suggestions?
> >> Perkins
> > 
> > _______________________________________________
> > Zmagnette mailing list
> > 
> > Donate: http://www.team.net/donate.html
> > Archive: http://www.team.net/archive
> > Forums: http://www.team.net/forums
> > Unsubscribe/Manage: http://autox.team.net/mailman/options/zmagnette/[email-masked]
> > 
> 
> 
> 
> ------------------------------
> 
> _______________________________________________
> Zmagnette mailing list
> [email-masked]
> http://autox.team.net/mailman/listinfo/zmagnette
> 
> 
> End of Zmagnette Digest, Vol 1, Issue 21
> ****************************************
_______________________________________________
Zmagnette mailing list

Archive: http://www.team.net/archive